/*======= index.html =======*/
#page1 #content .col-1 {width:194px; margin-right:27px;}
#page1 #content .col-2 { width:154px; margin-right:43px;}
#page1 #content .col-3 { width:122px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:194px; margin-right:27px;}
#page3 #content .col-2 { width:174px; margin-right:23px;}
#page3 #content .col-3 { width:177px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:260px; margin-right:50px;}
#page4 #content .col-2 { width:260px; }


/*=========================*/


